# -*- encoding: utf-8 -*-
# stub: modular-scale 3.0.8 ruby lib

Gem::Specification.new do |s|
  s.name = "modular-scale".freeze
  s.version = "3.0.8"

  s.required_rubygems_version = Gem::Requirement.new(">= 1.3.6".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Scott Kellum".freeze, "Mason Wendell".freeze, "Adam Stacoviak".freeze]
  s.date = "2018-09-27"
  s.description = "A modular scale is a list of values that share the same relationship. These\nvalues are often used to size type and create a sense of harmony in a design. Proportions within\nmodular scales are all around us from the spacing of the joints on our fingers to branches on\ntrees. These natural proportions have been used since the time of the ancient Greeks in\narchitecture and design and can be a tremendously helpful tool to leverage for web designers.".freeze
  s.email = ["scott@scottkellum.com".freeze, "mason@thecodingdesigner.com".freeze, "adam@stacoviak.com".freeze]
  s.extra_rdoc_files = ["changelog.md".freeze, "license.md".freeze, "readme.md".freeze]
  s.files = ["changelog.md".freeze, "license.md".freeze, "readme.md".freeze]
  s.homepage = "http://modularscale.com".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.2.22".freeze
  s.summary = "Modular scale calculator built into your Sass.".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version
end
